# BCD Counter 74LS90

## Function
**74LS90** is basically a MOD-10 decade counter that generate a BCD output code. 
It consists of four master-slave JK flip-flop, which are internally connected 
to provide MOD-2 (count to 2) counter and MOD-5 counter. 74LS90 also have an 
independent toggle JK flip-flop by CLKA and other three are driven by the CLKB.

